
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>发布求租</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>

</head>

<body class="bg-f5">
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <header class="top-bar">
        <ul>
            <li data-event-name="my-back-btn">
                <a href="javascript:history.go(-1);" class="back-link"></a>
            </li>
            <li>发布求租</li>
        </ul>
    </header>
    <div class="content">
        <form id="uploadForm" action="" method="post" enctype="multipart/form-data">
        <div class="fbqz">
            <ul>
                <li class="release-item fix">
                    <span class="szd-tit">施工地点</span>
                    <span class="szd-after"><span></span></span>
                    <input type="text" class="szd-selectval" id="szd-selectval" placeholder="请选择" readonly><input type="hidden" name="szd-selectval" value="">
                </li>
                <li class="release-item fix">
                    <span class="sblx-tit">机械类型</span>
                    <span class="sblx-after"><span></span></span>
                    <input type="text" class="sblx-selectval" id="sblx-selectval" placeholder="请选择" readonly><input type="hidden" name="sblx-selectval" value="">
                </li>
                <li class="release-item fix">
                    <span class="ppxh-tit">品牌型号</span>
                    <span class="ppxh-after"><span></span></span>
                    <input type="text" class="ppxh-selectval" id="ppxh-selectval" placeholder="请选择" readonly><input type="hidden" name="ppxh-selectval" value="">
                </li>
                <li class="release-item fix">
                    <div class="release-column">
                        <span class="sl-tit">数量</span>
                        <input type="text" class="sl-selectval" id="sl-selectval" placeholder="请填写数量"><input type="hidden" name="sl-selectval" value="">
                    </div>
                    <div class="release-column">
                        <span class="gq-tit">工期</span>
                        <input type="text" class="gq-selectval" id="gq-selectval" placeholder="请填写时间"><input type="hidden" name="gq-selectval" value="">
                    </div>
                </li>
                <li class="release-item fix">
                    <span class="zljg-tit">租赁价格</span>
                    <div class="zljg-itemtext">
                        <span class="zljg-unit">元/台班</span>
                        <span class="zljg-after"><span></span></span>
                        <div class="zljg-itemtext-con"><input type="text" placeholder="请填写价格" id="zljg-itemtext-con" name="zljg-itemtext-con"></div>
                    </div>
                </li>
                <li class="release-item fix">
                    <span class="lxr-tit">联系人</span>
                    <div class="lxr-itemtext">
                        <input type="text" placeholder="请填写您的姓名" id="lxr-itemtext" name="lxr-itemtext">
                    </div>
                </li>
                <li class="release-item fix">
                    <span class="lxdh-tit">联系电话</span>
                    <div class="lxdh-itemtext">
                        <input type="tel" placeholder="请填写手机号" id="lxdh-itemtext" name="lxdh-itemtext" maxlength="11">
                    </div>
                </li>
                <li class="release-item fix">
                    <span class="sbjj-tit">详情描述</span>
                    <div class="sbjj-itemtext">
                        <textarea placeholder="请填写详情描述" id="sbjj-itemtext"></textarea>
                    </div>
                </li>
                <div class="clear"></div>
            </ul>
        </div>
        </form>
    </div>

    <div class="footer">
        <div class="footer-con release-btn">
            <a href="javascript:;" id="submit-btn">确定发布</a>
        </div>
    </div>
</div>

<!-- 成功提示框 -->
<div class="cd-popup">
    <div class="cd-popup-container">
        <h3>发布成功</h3>
        <p class="cd-title">97分</p>
        <p class="cd-content">您的设备目前排名<b>197</b>位</p>
        <ul class="cd-buttons">
            <li><a href="javascript:;">继续发布</a></li>
            <li><a href="javascript:;" class="cd-cancel">补充资料提升排名</a></li>
        </ul>
        <a href="javascript:;" class="cd-popup-close"></a>
    </div>
</div>

<div id="nav-over"></div>
<!-- 选择所在地 -->
<div class="floatArea" id="floatArea">
    <div class="toptit">
        <a href="javascript:;" class="cancel">取消</a>
        <a href="javascript:;" class="sure">确定</a>
    </div>
    <div class="cont">
        <section class="areabox" id="leftSelect">
            <ul>
                <li>上海市</li>
                <li>北京市</li>
                <li>湖北省</li>
                <li>湖南省</li>
                <li>山东省</li>
                <li>云南省</li>
                <li>广东省</li>
                <li>福建省</li>
            </ul>
        </section>
        <section class="areabox" id="centerSelect">
            <ul>
                <li>长沙市</li>
                <li>株洲市</li>
                <li>浏阳市</li>
                <li>岳阳市</li>
                <li>郴州市</li>
                <li>湘潭市</li>
                <li>娄底市</li>
                <li>衡阳市</li>
            </ul>
        </section>
        <section class="areabox" id="rightSelect">
            <ul>
                <li>芙蓉区</li>
                <li>天心区</li>
                <li>开福区</li>
                <li>经开区</li>
                <li>岳麓区</li>
                <li>雨花区</li>
                <li>宁乡县</li>
                <li>望城县</li>
            </ul>
        </section>
    </div>
</div>

<!-- 选择设备类型 -->
<div class="floatArea" id="floatArea2">
    <div class="toptit">
        <a href="javascript:;" class="cancel">取消</a>
        <a href="javascript:;" class="sure">确定</a>
    </div>
    <div class="cont">
        <section class="areabox2" id="leftSelect2">
            <ul>
                <li>土方机械</li>
                <li>路面机械</li>
                <li>起重机械</li>
                <li>混凝土机械</li>
                <li>桩工机械</li>
                <li>矿山机械</li>
                <li>路面机械</li>
                <li>起重机械</li>
            </ul>
        </section>
        <section class="areabox2" id="rightSelect2">
            <ul>
                <li>高空作业平台</li>
                <li>桥式起重机</li>
                <li>门式起重机</li>
                <li>叉车</li>
                <li>随车吊</li>
                <li>塔吊</li>
                <li>桥式起重机</li>
                <li>门式起重机</li>
            </ul>
        </section>
    </div>
</div>

<!-- 选择品牌型号 -->
<div class="floatArea" id="floatArea3">
    <div class="toptit">
        <a href="javascript:;" class="cancel">取消</a>
        <a href="javascript:;" class="sure">确定</a>
    </div>
    <div class="cont">
        <section class="areabox2" id="leftSelect3">
            <ul>
                <li>小松</li>
                <li>卡特彼勒</li>
                <li>三一</li>
                <li>斗山</li>
                <li>沃尔沃</li>
                <li>徐工</li>
                <li>中联重工</li>
            </ul>
        </section>
        <section class="areabox2" id="rightSelect3">
            <ul>
                <li>SY16</li>
                <li>SY55</li>
                <li>SY60</li>
                <li>SY65</li>
                <li>SY70</li>
                <li>SY72</li>
                <li>SY78</li>
            </ul>
        </section>
    </div>
</div>
<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script>
$(function(){
    //所在地
    $('#szd-selectval').on('click',function(){
        $('#nav-over,#floatArea').show();
        $('body').addClass('layer');
        $('.cancel,#nav-over').on('click',function(){
            $('#nav-over,#floatArea').hide();
            $('body').removeClass('layer');
        })
        $('.sure').on('click',function(){
            $('#nav-over,#floatArea').hide();
            $('body').removeClass('layer');
        })
    })
    //设备类型
    $('#sblx-selectval').on('click',function(){
        $('#nav-over,#floatArea2').show();
        $('body').addClass('layer');
        $('.cancel,#nav-over').on('click',function(){
            $('#nav-over,#floatArea2').hide();
            $('body').removeClass('layer');
        })
        $('.sure').on('click',function(){
            $('#nav-over,#floatArea2').hide();
            $('body').removeClass('layer');
        })
    })
    //品牌型号
    $('#ppxh-selectval').on('click',function(){
        $('#nav-over,#floatArea3').show();
        $('body').addClass('layer');
        $('.cancel,#nav-over').on('click',function(){
            $('#nav-over,#floatArea3').hide();
            $('body').removeClass('layer');
        })
        $('.sure').on('click',function(){
            $('#nav-over,#floatArea3').hide();
            $('body').removeClass('layer');
        })
    })

    //发布成功对话框
    $('#submit-btn').on('click', function(event){
        event.preventDefault();
        $('.cd-popup').addClass('is-visible');
        $('body').addClass('layer');
    });
    $('.cd-popup').on('click', function(event){
        if( $(event.target).is('.cd-popup-close') || $(event.target).is('.cd-cancel') || $(event.target).is('.cd-popup') ) {
            event.preventDefault();
            $(this).removeClass('is-visible');
            $('body').removeClass('layer');
        }
    });

}) 
</script>
</body>
</html>